Bug 63487 - problem with imps/2 at first start
problem with imps/2 at first start
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 12:56 EDT by Michael Redinger
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 15:50:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-14 12:56:07 EDT
I'm seeing a strange error when first starting beta4 on a Dell
Optiplex GX150 (didn't have any chance to try any similar machines for
now):

=== ERROR ===: [/usr/src/build/84123-i386/BUILD/gpm-1.20.0/src/mice.c(1755)]:
imps2: Auto-detected unknown mouse type 250, assuming standard PS/2
=== ERROR ===: [/usr/src/build/84123-i386/BUILD/gpm-1.20.0/src/mice.c(1755)]:
imps2: Auto-detected unknown mouse type 250, assuming standard PS/2


The error is shown on the second console, X starts normally.
gpm loads the standard ps/2 driver while X uses imps/2 (obviousely causing
problems when switching to the console and trying to use the mouse).

This is a GUI install, custom, everything. I selected
"Microsoft IntelliMouse" as mouse type.

The problem disappears when restarting gpm or when restarting the computer.
kudzu doesn't complain during startup.
Comment 1 Eido Inoue 2003-02-19 15:50:28 EST
can't make this happen with the dell + mouse hw we have

Note You need to log in before you can comment on or make changes to this bug.